<?
session_start();
?>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<meta http-equiv="Content-Language" content="ru">
<META content=no-cache http-equiv=Pragma>
<META content=private http-equiv=Cache-control>
<META content=0 http-equiv=Expires>
<LINK REL=StyleSheet HREF='style.css' TYPE='text/css'>
<LINK REL=StyleSheet HREF='main.css' TYPE='text/css'>

<script>

function to(name){
var s=top.talk.talker.phrase.value="to ["+name+"] "+top.talk.talker.phrase.value;
top.talk.talker.phrase.focus();
}
</script>
<script>
function private(name){
var s=top.talk.talker.phrase.value="private ["+name+"] "+top.talk.talker.phrase.value;
top.talk.talker.phrase.focus();
}
function AddTo(login){
		var o = top.frames['main'].Hint3Name;
		if ((o != null)&&(o != "")) {
			top.frames['main'].document.all(o).value=login;
			top.frames['main'].document.all(o).focus();
		} else {
                        to(login);
		}
}
</script>
<?
include "conf.php";
$data = mysql_connect($base_name, $base_user, $base_pass);
mysql_select_db($db_name,$data);
$sql = "SELECT * FROM users WHERE login='$login'";
$result = mysql_query($sql);
$db = mysql_fetch_array($result);
$room = $db["room"];
$city = $db["city_game"];





?>
<body topmargin=0 rightmargin=0 leftmargin=0 bgColor=#faf2f2>


<div align=left id=user_list></div>


